@charset "gb2312";
/* Style Reset */
html{font-size:625%;-webkit-text-size-adjust:none;max-height:100%}
body{font-size: 0.16rem;FONT-FAMILY: "Microsoft Yahei", 宋体, Arial;}
body,p,h1,ul,li,input,img,figure,h3,h1,h2,dl,dd,dt{margin:0; padding:0;}
ul, ol, li, dl, dt, dd {list-style:none;}
a{text-decoration:none;outline:0px;}
fieldset, img {border:0;}
img{display:block;max-width: 100%}
input[type="text"],input[type="password"],input[type="submit"],input[type="reset"],input[type="button"],textarea{-webkit-appearance: none;}
input{border:none;background-color: #fff;outline:none;}
.clear {clear:both;width:100%;}
.c{clear:both;width:100%;}
/* common */
.content{min-height:7rem;overflow:hidden;font-size:0.2rem;margin-top: 6%;padding-bottom: 15%;background-color: transparent;}
.content_new{margin-top:0!important;} 
.common_bg{
	background-color: #b30f1a!important;
}
/* index style */

/*font*/
@font-face{font-family:"iconfont";src:url('../font/iconfont.woff') format('woff'),url('../font1/iconfont.ttf') format('truetype');}
.iconfont{font-family:"iconfont" !important;font-style:normal;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale;}

@font-face{font-family:"newsfont";src:url('../font1/iconfont.woff') format('woff'),url('../font1/iconfont.ttf') format('truetype');}
.newsfont{font-family:"newsfont" !important;font-style:normal;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale;}
@font-face{font-family:"cpfont";src:url('../font2/iconfont.woff') format('woff'),url('../font2/iconfont.ttf') format('truetype');}
.cpfont{font-family:"cpfont" !important;font-style:normal;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale;}

/*header*/
.header{width:100%;height:0.691rem; position:relative;z-index:9999; }
.head{text-align: left;position:fixed;width:100%;height:0.691rem;top:0;right:0;box-shadow: 0 4px 4px rgba(9,2,4,.55);line-height:0.791rem;z-index:99;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;
background: rgba(0, 0, 0, 0.8);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);
}

.logo{display:inline-block;width:62.8125%;height:auto;margin-left:3.5% }
.top-nav{position:absolute;right:1.09375%;top:100%;width:14.0625%;}
.class-btn{position:absolute;right:16%;top:0%;width:14.0625%;font-size:0.24rem;line-height:0.82rem;color:#fff;text-align:center;overflow:hidden;}
.top-home{position:absolute;left:1.09375%;top:0;width:14.0625%;font-size:0.4rem;line-height:0.82rem;color:#fff;text-align:center;overflow:hidden;}
.top-title{
	width:80%;
	position: absolute;
	top:-6px;
	font-size:0.28rem;
	line-height:0.9rem;
	text-align:center;
	color:#fff;
	overflow:hidden;
	white-space: nowrap;
-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	margin-left:20%;
	left: -35px;
}
.sub_page{min-height:6rem;overflow:hidden;font-size:0.16rem}
.sub_page center{padding:0.4rem 0;font-size:0.2rem}
.sub_page center a{color:red}
.search_hl{width:14.0625%;top:-1px;position:absolute;height:100%;font-size:0.38rem;line-height:0.8rem;color:#fff;text-align:center;overflow:hidden;}
.search_l{
	left:0%;
}
/*header end*/

/* nav */
body{position:relative;width:100%;background:#fff;height:100%;}
.allpage{position:relative;z-index:10;background:#fff;height:auto;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;right:0;min-height:6rem;}
.clicked{right:220px!important;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}

/*右侧隐藏菜单*/
.nav{width:220px;position:absolute;right:0;top:0;bottom:0;z-index:2;}
.fixed{width:220px;height:150%;position:fixed;right:0;top:0;bottom:0;z-index:5;overflow-x: hidden;-webkit-overflow-scrolling: touch;}
.nav li{width:220px;margin:0 auto;border-bottom:1px solid #9d9c9c;}
.nav li a{display:block;width:100%;font:100 16px/50px 'microsoft yahei';color:#fff;text-indent:80px;}
.nav li a span{margin-right:3%}
.nav li p{text-indent:70px;}
.nav li:last-child{margin-bottom:20%;}

.share{width:160px;margin:0.5rem auto;}
.black-fixed{position: fixed;z-index:99999!important;left:0;width:0;top:0;height:150%;background:rgba(0,0,0,0.9);text-align:right;font-size:0.4rem;color:#fff;line-height:2;right:0;overflow:hidden;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;opacity: 0}
.black-clicked{width:100%;padding-right:2%;left:-227px;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;opacity: 1}
/* nav end*/

/* sub header */
.nav-btn{width:14.0625%;right:0;top:0;position:absolute;font-size:0.4rem;line-height:0.71rem;color:#fff;text-align:center;overflow:hidden;}
.home-btn{width:14.0625%;left:1.09375%;top:0;position:absolute;height:100%;font-size:0.4rem;line-height:0.71rem;color:#fff;text-align:center;overflow:hidden;display:block;}
.top-nav{position:absolute;right:1.09375%;top:100%;width:14.0625%;}
.top-home{position:absolute;left:1.09375%;top:0;width:14.0625%;font-size:0.4rem;line-height:0.82rem;color:#fff;text-align:center;overflow:hidden;}
.class-btn{position:absolute;right:16%;top:0%;width:18.0625%;font-size:0.24rem;line-height:0.666rem;color:#fff;text-align:center;overflow:hidden;}
.class-btn span.commonfont{font-size:0.28rem}

/* subpage */
.about,.view{width:92.5%;margin:0% auto; font-size:16px; line-height:30px; color:#1d1d1d;}
.view p { margin:0; padding:0;}
.view h1{width:100%;text-align:center;font:0.3rem/0.5rem "microsoft yahei";color:#393939; }
.about h1{line-height: 0.6rem; text-align:center;font:0.28rem/0.5rem "microsoft yahei"; font-weight:bold;margin-bottom:3%;}
.view img{max-width: 100%;display:inline}
.page{display:block;width:100%;height:0.38rem;font:0.22rem/0.38rem "microsoft yahei";color:#777;background:#ddd;border-radius:0.38rem;margin:2% auto;text-overflow: ellipsis;overflow:hidden;white-space: nowrap;text-indent:0.1rem;}
.back{display:block;width:33.57%;margin:2% auto;height:0.4rem;border-radius:0.4rem;font:0.2rem/0.4rem "microsoft yahei";color:#393939;text-align:center;}

.header{height:0.691rem!important;}
@media all and (min-width:640px){
    .content{width:640px;margin:0 auto;position:relative;margin-top:6% ; padding-bottom: 15%;}
}
@media only screen and (max-width: 479px) and (min-width: 321px) {
    html{font-size: 70px;}
}
@media only screen and (max-width: 320px) {
    html{font-size: 60px;}
}

/* 需要增加的css */
.Click-top{width:100%;margin:2% auto;border-bottom:1px solid #c9c9c9;height:0.5833rem;font:0.2rem/0.5833rem "microsoft yahei";color:#7b7b7b; text-align:center;}
.Click-top1{width:100%; margin-bottom:5px; height:5px;border-bottom:1px solid #c9c9c9;}

.promenu {  font-size:16px;}
.promenu li{ float:left; width:49.8%; height:40px; background:#ee7912; padding:0; overflow:hidden; border-bottom:1px solid #efefef; border-right:1px solid #efefef;}
.promenu li a{display:block; height:39px; padding:0; text-align:center; line-height:40px; color:#fff; background:#ee7912; }
.promenu li:nth-of-type(2n+0){
	border-right:none
}

.pro66{width:50%;float:left;height:auto;overflow:hidden;margin:2% auto;}
.pro66 a{display:block;width:88%;margin:0 auto;}
.pro66 a img{display:block;width:100%;}
.pro66 a span{display:block;width:100%; line-height:26px; text-align:center; font-size:16px; color:#666;text-overflow: ellipsis;overflow:hidden;white-space: nowrap;margin-top:4%}
.npage{ line-height:40px; font-size:16px; text-align:center; margin-top:15px;}

.cocolynews{height:auto; overflow:hidden; margin-top:0px; margin-bottom:0px; margin-left:7px;}
.cocolynews ul li{ padding:1% 0 1% 0;  width:97%; display:block; float:left; margin-top:1px; border-bottom:1px dashed #c1c1c1}
.cocolynews ul li a{ float:left; width:100%;color:#333333;  line-height:1.8; }
.cocolynews ul li h2{
	float:left; 
	margin-left:0%; 
	line-height:1.8; 
	color:#333333;
	font-size: 0.20rem;
	font-weight: normal;
	width: 70%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
}
.cocolynews ul li span{ 
	float:right; line-height:2.2;
	font-size: 0.18rem;
	font-weight: normal;
	width:22%;
	text-align:right;
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
	color:#999999;
}

/* footer */
.footer{
	width:100%;height:0.8rem;position: fixed;bottom: 0;right: 0;z-index: 99; background:#444;  -webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;
	background: rgba(0, 0, 0, 0.8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);
}
.foot{width:100%;position: fixed;height:0.8rem;bottom:0;left:0;z-index:10;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.foot-relative{position:relative;width:100%;height:0.8rem;background: #444;}
.foot a{display:block;float:left;width:24.5%;color:#fff;  border-right:#bfbaba solid 1px;height:0.8rem;}
.foot a:nth-child(4){ border:none;}
.foot a span{display:block;width:100%;text-align:center;font-size:0.4rem;line-height:0.5rem;}
.foot a h3{width:100%;text-align:center;font:0.24rem/0.2rem "microsoft yahei";}
/*图片外框*/
.index_pro01{ width: 100%;height: auto;background: #f2f2f2;overflow: hidden; overflow:hidden;}
.index_pro01 dl{ float:left; width:48%; position:relative; text-align:center;overflow:hidden; backg/round:#f4f4f4;margin: 10px 1%;}
.index_pro01 dl dt{ background:#fff; height:2.15rem;}
.index_pro01 dl dt img{ height:100%; display:inline; max-width:100%;}
.index_pro01 dl dd{background: #fff; line-height:0.45rem; height:0.45rem; overflow:hidden; font-size:0.21rem; color:#000; }


.index_pro02{ width: 100%;height: auto;overflow: hidden; overflow:hidden;}
.index_pro02 dl{ float:left; width:48%; position:relative; text-align:center;overflow:hidden; backg/round:#f4f4f4;margin: 1%;}
.index_pro02 dl dt{ background:#fff; height:2.15rem;}
.index_pro02 dl dt img{ height:100%; display:inline; max-width:100%;}
.index_pro02 dl dd{background: #f2f2f2; line-height:0.45rem; height:0.45rem; overflow:hidden; font-size:0.21rem; color:#000; }

/* 产品样式 */

.product_i_mt{
	margin-top: -2%;
}
.product_i_list{
	margin-top: 2px;
}
.product_i_list ul li{
	width: 46.77%;
	float: left;
/* 	margin:0 3%; */
	margin-bottom: 1%;
}
 .product_i_list ul li:nth-child(even){
	margin-left: 5.5%;
}
.product_i_list ul li a span{
	display: block;
	width: 100%;
	height: 0.45rem;
	line-height: 0.45rem;
/* 	background-color: #114275; */
	font-size: 0.22rem;
	color:#333;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.product_i_list ul li img{
	width: 95%;
	padding:2%;
	background-color: #efefef;
	border:1px solid #e0e0e0;
}

.product_tab{
	margin-top: 3%;
}
.product_tab a{
	display: inline-block;
	width: 25.8%;
	padding:1% 2%;
	color:#201e2b;
	font-size: 0.21rem;
	border:1px solid #e0e0e0;
	margin:0 1%;
	margin-bottom: 1%;
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

.product_i_list_new{
	margin-top: 3%;
}
.product_i_list_new ul li{
  width: 30.3%;
  float: left;
  margin: 0 1.5%;
}
.product_i_list_new ul li img{
	border:1px solid #dbdbdb;
}
.product_i_list_new ul li a span {
  display: block;
  width: 100%;
  height: 0.35rem;
  line-height: 0.45rem;
  /* background-color: #114275; */
  font-size: 0.22rem;
  color: #333;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.hnav2{
	position:relative;width:100%;margin:1% auto;margin-width:640px;
}
.hnav2-son{
	float:left;
	display:block;width:32.70%;height:1.3rem; border-right:#e5e7e5 solid 1px;
	border-bottom:#e5e7e5 solid 1px;
	border-left:#e5e7e5 solid 1px;
	text-align:center;color:#212121;
	font-size:0.2rem;line-height:2em;
}
.hnav2-son .in{
	position:relative;display:inline-block;width:0.9rem;height:0.5rem;	
	font-size:0.43rem;line-height:0.9rem;color:#333;
	background:#fff;
}
.hnav2-son:nth-child(2) .in{
	background:#fff;
}
.hnav2-son:nth-child(3) .in{
	background:#fff;
}
.hnav-son:nth-child(4) .in{
	background:#fff;
}
.hnav2-son:nth-child(5) .in{
	background:#fff;
}
.hnav2-son:nth-child(6) .in{
	background:#fff;
}
.hnav2-son:nth-child(7) .in{
	background:#fff;
}
.hnav2-son:nth-child(8) .in{
	background:#fff;
}